Get Transcription Result
curl --request GET \
--url https://api.autocaption.io/v1/transcript/{jobId} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.autocaption.io/v1/transcript/{jobId}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.autocaption.io/v1/transcript/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"words": [
{
"start": 123,
"end": 123,
"word": "<string>",
"punctuated_word": "<string>"
}
]
}Transcription Endpoint
Get Transcription Result
Retrieves the result of a transcription job by its ID. Words are only included if the job status is COMPLETED.
GET
/
transcript
/
{jobId}
Get Transcription Result
Authorizations
Path Parameters
The unique identifier of the transcription job.
⌘I

